Description

Ciao,

0ggi ho provato a cancellare un cluster con il tasto delete cluster.
Il cluster non viene cancellato.

grazie e saluti

Related issues:
Related to fuss-client - Segnalazione #381: Cancellare un host in octofuss Chiuso 08/23/2017

History

#1 - 08/23/2017 02:58 PM - Christopher R. Gabriel

- Project changed from fuss-client to octonet

#2 - 08/28/2017 09:01 AM - Christopher R. Gabriel
- Status changed from Nuovo to In elaborazione

- Assignee changed from Elena Grandi to Christopher R. Gabriel

#3 - 08/28/2017 09:01 AM - Christopher R. Gabriel

- Related to Segnalazione #381: Cancellare un host in octofuss added

#4 - 08/02/2018 01:18 AM - Paolo Dongilli
- Assignee changed from Christopher R. Gabriel to Mark Caglienzi

- Priority changed from Normale to Alta

Rinfresco questa richiesta di correttiva che da troppo tempo € in attesa.
In OctoNet la cancellazione di un cluster non funziona. Se invece si prova con octofussctl il cluster viene cancellato, non € piu visibile in OctoNet
ed octofussctl ma esiste ancora in /etc/clusters.
